[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: F12 pae kernel: virtualbox-3.0.10 cannot be installed



Hmmm.. I have a similar issue: 
I don't use Kernel-PAE and I've installed kernel-devel and when I've tried to install VirtualBox I got this error:


[root pelotiux masch]# yum install VirtualBox-OSE
Loaded plugins: changelog, presto, refresh-packagekit
Setting up Install Process
Resolving Dependencies
--> Running transaction check
---> Package VirtualBox-OSE.i686 0:3.0.10-1.fc12 set to be updated
--> Processing Dependency: VirtualBox-OSE-kmod = 3.0.10 for package: VirtualBox-OSE-3.0.10-1.fc12.i686
--> Running transaction check
---> Package kmod-VirtualBox-OSE-PAE.i686 0:3.0.10-1.fc12.1 set to be updated
--> Processing Dependency: kmod-VirtualBox-OSE-2.6.31.5-115.fc12.i686.PAE >= 3.0.10-1.fc12.1 for package: kmod-VirtualBox-OSE-PAE-3.0.10-1.fc12.1.i686
--> Running transaction check
---> Package kmod-VirtualBox-OSE-2.6.31.5-115.fc12.i686.PAE.i686 0:3.0.10-1.fc12.1 set to be updated
--> Processing Dependency: kernel-uname-r = 2.6.31.5-115.fc12.i686.PAE for package: kmod-VirtualBox-OSE-2.6.31.5-115.fc12.i686.PAE-3.0.10-1.fc12.1.i686
--> Finished Dependency Resolution
kmod-VirtualBox-OSE-2.6.31.5-115.fc12.i686.PAE-3.0.10-1.fc12.1.i686 from rpmfusion-free-rawhide has depsolving problems
  --> Missing Dependency: kernel-uname-r = 2.6.31.5-115.fc12.i686.PAE is needed by package kmod-VirtualBox-OSE-2.6.31.5-115.fc12.i686.PAE-3.0.10-1.fc12.1.i686 (rpmfusion-free-rawhide)
Error: Missing Dependency: kernel-uname-r = 2.6.31.5-115.fc12.i686.PAE is needed by package kmod-VirtualBox-OSE-2.6.31.5-115.fc12.i686.PAE-3.0.10-1.fc12.1.i686 (rpmfusion-free-rawhide)
 You could try using --skip-broken to work around the problem
 You could try running: package-cleanup --problems
                        package-cleanup --dupes
                        rpm -Va --nofiles --nodigest

Is there an dependency issue?

Thanks
Salu2...
masch...



On Thu, Nov 5, 2009 at 12:52 PM, Joachim Backes <joachim backes rhrk uni-kl de> wrote:
On 11/05/2009 03:56 PM, Robin Green wrote:
Did you install the corresponding kernel-devel package for that kernel?

Oooops, I only installed kernel-devel, but not kernel-PAE-devel. That was it! Thank you.

--
fedora-test-list mailing list
fedora-test-list redhat com
To unsubscribe:
https://www.redhat.com/mailman/listinfo/fedora-test-list


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]